build scripts for ppc

Ryan.Oliver at pha.com.au Ryan.Oliver at pha.com.au
Thu Mar 27 20:40:43 PST 2003


Just quickly, as a matter of interest are you using FSF or HJL binutils???

>From the doco
http://gcc.gnu.org/install/specific.html

powerpc-*-linux-gnu*
You will need binutils 2.13.90.0.10 or newer for a working GCC.

Regards
[R]



-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list